libopenconnect.so.5 libopenconnect5 #MINVER#
* Build-Depends-Package: libopenconnect-dev
 OPENCONNECT_5.0@OPENCONNECT_5.0 7.00
 OPENCONNECT_5_1@OPENCONNECT_5_1 7.05
 OPENCONNECT_5_2@OPENCONNECT_5_2 7.05
 OPENCONNECT_5_3@OPENCONNECT_5_3 7.07
 OPENCONNECT_5_4@OPENCONNECT_5_4 7.08
 OPENCONNECT_5_5@OPENCONNECT_5_5 8.01
 OPENCONNECT_5_6@OPENCONNECT_5_6 8.06
 OPENCONNECT_5_6_1@OPENCONNECT_5_6_1 8.10-3
 OPENCONNECT_PRIVATE@OPENCONNECT_PRIVATE 6.00
 openconnect_check_peer_cert_hash@OPENCONNECT_5.0 7.00
 openconnect_clear_cookie@OPENCONNECT_5.0 7.00
 openconnect_disable_ipv6@OPENCONNECT_5_3 7.07
 openconnect_fopen_utf8@OPENCONNECT_PRIVATE 7.00
 openconnect_free_cert_info@OPENCONNECT_5.0 7.00
 openconnect_free_peer_cert_chain@OPENCONNECT_5_3 7.07
 openconnect_free_supported_protocols@OPENCONNECT_5_5 8.01
 openconnect_get_cookie@OPENCONNECT_5.0 7.00
 openconnect_get_cstp_cipher@OPENCONNECT_5.0 7.00
 openconnect_get_cstp_compression@OPENCONNECT_5_3 7.07
 openconnect_get_dnsname@OPENCONNECT_5_3 7.07
 openconnect_get_dtls_cipher@OPENCONNECT_5.0 7.00
 openconnect_get_dtls_compression@OPENCONNECT_5_3 7.07
 openconnect_get_hostname@OPENCONNECT_5.0 7.00
 openconnect_get_idle_timeout@OPENCONNECT_5_5 8.01
 openconnect_get_ifname@OPENCONNECT_5.0 7.00
 openconnect_get_ip_info@OPENCONNECT_5.0 7.00
 openconnect_get_peer_cert_DER@OPENCONNECT_5.0 7.00
 openconnect_get_peer_cert_chain@OPENCONNECT_5_3 7.07
 openconnect_get_peer_cert_details@OPENCONNECT_5.0 7.00
 openconnect_get_peer_cert_hash@OPENCONNECT_5.0 7.00
 openconnect_get_port@OPENCONNECT_5.0 7.00
 openconnect_get_protocol@OPENCONNECT_5_5 8.01
 openconnect_get_supported_protocols@OPENCONNECT_5_5 8.01
 openconnect_get_tls_library_version@OPENCONNECT_PRIVATE 8.06
 openconnect_get_urlpath@OPENCONNECT_5.0 7.00
 openconnect_get_version@OPENCONNECT_5.0 7.00
 openconnect_has_oath_support@OPENCONNECT_5.0 7.00
 openconnect_has_pkcs11_support@OPENCONNECT_5.0 7.00
 openconnect_has_stoken_support@OPENCONNECT_5.0 7.00
 openconnect_has_system_key_support@OPENCONNECT_5.0 7.00
 openconnect_has_tss2_blob_support@OPENCONNECT_5_5 8.01
 openconnect_has_tss_blob_support@OPENCONNECT_5.0 7.00
 openconnect_has_yubioath_support@OPENCONNECT_5.0 7.00
 openconnect_init_ssl@OPENCONNECT_5.0 7.00
 openconnect_mainloop@OPENCONNECT_5.0 7.00
 openconnect_make_cstp_connection@OPENCONNECT_5.0 7.00
 openconnect_obtain_cookie@OPENCONNECT_5.0 7.00
 openconnect_open_utf8@OPENCONNECT_PRIVATE 7.00
 openconnect_override_getaddrinfo@OPENCONNECT_5_3 7.07
 openconnect_parse_url@OPENCONNECT_5.0 7.00
 openconnect_passphrase_from_fsid@OPENCONNECT_5.0 7.00
 openconnect_read_file@OPENCONNECT_PRIVATE 8.06
 openconnect_reset_ssl@OPENCONNECT_5.0 7.00
 openconnect_set_cafile@OPENCONNECT_5.0 7.00
 openconnect_set_cancel_fd@OPENCONNECT_5.0 7.00
 openconnect_set_cert_expiry_warning@OPENCONNECT_5.0 7.00
 openconnect_set_client_cert@OPENCONNECT_5.0 7.00
 openconnect_set_compression_mode@OPENCONNECT_5_1 7.05
 openconnect_set_csd_environ@OPENCONNECT_5.0 7.00
 openconnect_set_dpd@OPENCONNECT_5.0 7.00
 openconnect_set_hostname@OPENCONNECT_5.0 7.00
 openconnect_set_http_auth@OPENCONNECT_5_2 7.05
 openconnect_set_http_proxy@OPENCONNECT_5.0 7.00
 openconnect_set_key_password@OPENCONNECT_5_5 8.01
 openconnect_set_localname@OPENCONNECT_5_3 7.07
 openconnect_set_loglevel@OPENCONNECT_5_1 7.05
 openconnect_set_mobile_info@OPENCONNECT_5.0 7.00
 openconnect_set_option_value@OPENCONNECT_5.0 7.00
 openconnect_set_pass_tos@OPENCONNECT_5_4 7.08
 openconnect_set_pfs@OPENCONNECT_5.0 7.00
 openconnect_set_protect_socket_handler@OPENCONNECT_5.0 7.00
 openconnect_set_protocol@OPENCONNECT_5_2 7.05
 openconnect_set_proxy_auth@OPENCONNECT_5.0 7.00
 openconnect_set_reconnected_handler@OPENCONNECT_5_3 7.07
 openconnect_set_reported_os@OPENCONNECT_5.0 7.00
 openconnect_set_reqmtu@OPENCONNECT_5.0 7.00
 openconnect_set_setup_tun_handler@OPENCONNECT_5.0 7.07
 openconnect_set_stats_handler@OPENCONNECT_5.0 7.00
 openconnect_set_stoken_mode@OPENCONNECT_5.0 7.00
 openconnect_set_system_trust@OPENCONNECT_5.0 7.00
 openconnect_set_token_callbacks@OPENCONNECT_5.0 7.00
 openconnect_set_token_mode@OPENCONNECT_5.0 7.00
 openconnect_set_trojan_interval@OPENCONNECT_5_6 8.06
 openconnect_set_urlpath@OPENCONNECT_5.0 7.00
 openconnect_set_version_string@OPENCONNECT_5_5 8.01
 openconnect_set_webview_callback@OPENCONNECT_5_6_1 8.10-3
 openconnect_set_xmlpost@OPENCONNECT_5.0 7.00
 openconnect_set_xmlsha1@OPENCONNECT_5.0 7.00
 openconnect_setup_cmd_pipe@OPENCONNECT_5.0 7.00
 openconnect_setup_csd@OPENCONNECT_5.0 7.00
 openconnect_setup_dtls@OPENCONNECT_5.0 7.00
 openconnect_setup_tun_device@OPENCONNECT_5.0 7.00
 openconnect_setup_tun_fd@OPENCONNECT_5.0 7.00
 openconnect_setup_tun_script@OPENCONNECT_5.0 7.00
 openconnect_sha1@OPENCONNECT_PRIVATE 6.00
 openconnect_version_str@OPENCONNECT_PRIVATE 6.00
 openconnect_vpninfo_free@OPENCONNECT_5.0 7.00
 openconnect_vpninfo_new@OPENCONNECT_5.0 7.00
 openconnect_webview_load_changed@OPENCONNECT_5_6_1 8.10-3
